.container-fluid{
    margin-top: 16px;
}

.colorNavbar:hover{
    color: #007bff;
}

.dOrange:hover {
    color: darkorange;
}

.dOrange{
    color:darkorange;
}

.whiteLetters{
    color:white;
}

.whiteLetters:hover {
    color: orange;
}

/*selectNumber*/

#content1{
    background-color: navajowhite;
    text-align: center;
    min-height: 200px;
}

/*memory*/

.card-body {
    cursor: pointer;
    color:white;
}

.card-body:hover {
    background-color: blue;
}

.blue {
    background-color: blue;
}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: none ;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

/*mushroomPicking*/

#content2{
    text-align: center;
    background-color: beige;
}

/*wordSearch*/

.border {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 6px;
    text-align: center;
}

.discovered{
    background-color: #dc3545;
}

.letter_color{
    color: white ;
}